Name:		countrycodes
Version:	1.0.5
Release:	%mkrel 12
Summary:	Country code finder
URL:		http://www.grigna.com/diego/linux/countrycodes
Source0:	http://www.grigna.com/diego/linux/countrycodes/%{name}-%{version}.tar.bz2
# Patch submited upstream
Patch0:		countrycodes-1.0.5-mga-update-tables.patch
License:	GPLv2+
Group:		Networking/Other

%description
Country codes is an ISO 3166 country code finder. It is mainly used to
determine to what country a domain name belongs. It also allows
searching by 2 or 3 letter codes, country number, and country name.

%prep
%setup -q
%patch0 -p1 -b .orig

%build
pushd src 
make CCOPTS="%{optflags}"
popd

%install
install -d -m 755 %{buildroot}%{_bindir}
install -d -m 755 %{buildroot}%{_mandir}/man1
install -m 755 src/iso3166 %{buildroot}%{_bindir}/iso3166
install -m 644 doc/iso3166.1.in %{buildroot}%{_mandir}/man1/iso3166.1

%files
%doc doc/Changelog doc/LSM doc/README
%{_bindir}/iso3166
%{_mandir}/man1/iso3166.1*





%changelog
* Wed Oct 15 2014 umeabot <umeabot> 1.0.5-12.mga5
+ Revision: 739858
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.5-11.mga5
+ Revision: 678557
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.0.5-10.mga4
+ Revision: 522500
- Mageia 4 Mass Rebuild

* Tue Mar 12 2013 solbu <solbu> 1.0.5-9.mga3
+ Revision: 402203
- imported package countrycodes


* Wed Sep 02 2009 Thierry Vignaud <tvignaud@mandriva.com> 1.0.5-8mdv2010.0
+ Revision: 425024
- rebuild

* Wed Jul 23 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.0.5-7mdv2009.0
+ Revision: 243687
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue Dec 18 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.0.5-5mdv2008.1
+ Revision: 132416
- rebuild

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request
    - import countrycodes


* Tue Aug 01 2006 Guillaume Rousse <guillomovitch@mandriva.org> 1.0.5-4mdv2007.0
- %%mkrel
- clean buildroot before install

* Thu Jul 28 2005 Guillaume Rousse <guillomovitch@mandriva.org> 1.0.5-3mdk 
- spec cleanup

* Fri Jul 09 2004 Guillaume Rousse <guillomovitch@mandrake.org> 1.0.5-2mdk 
- rpmbuilupdate aware

* Sat Feb 28 2004 Guillaume Rousse <guillomovitch@mandrake.org> 1.0.5-1mdk
- new version

* Sat Jan 04 2003 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.0.3-3mdk
- rebuild

* Tue Jul 2 2002 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.0.3-2mdk
- corrected URL

* Sat Feb 23 2002 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.0.3-1mdk
- first mdk release
